function [numvertex,vertexs] = ReadLabelData(pathString)
% ReadLabelData.m
% Syntax:
%      [numvertex,vertexs] = ReadLabelData(pathString)
%
%This function reads the indices of the vertices of a freesurfer label 
%gotten from a local file. //jbernal 2010
%
%Arguments:
%pathString: The name of a freesurfer label file. 
%
%Output:
%vertexs: Indices of the vertices (0-based). 
%numvertex: The number of vertices in the region.

fid = fopen(pathString);
icoData=[];
tline=fgetl(fid);
numvertex= fscanf(fid,'%d',1);
vertexs= fscanf(fid,'%d %*g %*g %*g %*g',[1 numvertex]); 
fclose(fid); 

